﻿/* **************************** */
/* Touts Green, Red, and Orange */
/* **************************** */

/* Tout Green */
div.ms-rteElement-ToutGreen {
	-ms-name:"Tout Green";
}
.ms-rteElement-ToutGreen  {
	background-color:#fff;
	border:1px solid #74C83F;
	padding:10px;
	/*margin-bottom:12px;*/
	width:250px;
}
.ms-rteElement-ToutGreen a:link,
.ms-rteElement-ToutGreen a:visited { 
background-image:url("/Style%20Library/Images/green_arrow.png");
background-repeat: no-repeat;
background-position:right 50%;
padding:12px 15px 12px 0px;
/* August 2, 2012 - tout font change - was
font-family:Garamond, Georgia, serif;
font-weight:bold;
font-size:15pt;
*/
font-family: Verdana, Arial, sans-serif; 
font-weight: normal; 
font-size: 12pt;
color:#45525f;
}
/* Hack for IE 7 TFS#1042*/
*+html .ms-rteElement-ToutGreen a:link{ 
display:inline-block !important;
padding-top:0px;
padding-bottom:0px;
}
*+html .ms-rteElement-ToutGreen a:visited { 
display:inline-block !important;
padding-top:0px;
padding-bottom:0px;
}


/* Tout Red */
div.ms-rteElement-ToutRed {
	-ms-name:"Tout Red";
}
.ms-rteElement-ToutRed  {
	background-color:#CC3333;
	border:1px solid #CCCBCB;
	border:1px solid #CC3333;
	padding:10px;
	/*margin-bottom:12px;*/
	width:250px;
}
.ms-rteElement-ToutRed a:link,
.ms-rteElement-ToutRed a:visited { 
background:url("/Style%20Library/Images/white_arrow.png") no-repeat scroll right center transparent;
padding:12px 15px 12px 0px;
/* What it was
font-family:Garamond, Georgia, serif;
font-weight:bold;
font-size:15pt;
*/
font-family: Verdana, Arial, sans-serif; 
font-weight: normal; 
font-size: 12pt;
color:#fff;
}
/* Hack for IE 7 TFS#1042 */
*+html .ms-rteElement-ToutRed a:link{ 
display:inline-block !important;
padding-top:0px;
padding-bottom:0px;
}
*+html .ms-rteElement-ToutRed a:visited { 
display:inline-block !important;
padding-top:0px;
padding-bottom:0px;
}

/* August 2, 2012 - new Tout Orange */
div.ms-rteElement-ToutOrange {
	-ms-name:"Tout Orange";
}
.ms-rteElement-ToutOrange {
	background-color:#fe9900;
	border:1px solid #fe9900;
	padding:10px;
	/*margin-bottom:12px;*/
	width:250px;
}
.ms-rteElement-ToutOrange a:link,
.ms-rteElement-ToutOrange a:visited { 
background:url("/Style%20Library/Images/white_arrow.png") no-repeat scroll right center transparent;
padding:12px 15px 12px 0px;
/* August 2, 2012 - tout font change - was
font-family:Garamond, Georgia, serif;
font-weight:bold;
font-size:15pt;
*/
font-family: Verdana, Arial, sans-serif; 
font-weight: normal; 
font-size: 12pt;
color:#fff;
}
/* Hack for IE 7 TFS#1042 */
*+html .ms-rteElement-ToutOrange a:link{ 
display:inline-block !important;
padding-top:0px;
padding-bottom:0px;
}
*+html .ms-rteElement-ToutOrange a:visited { 
display:inline-block !important;
padding-top:0px;
padding-bottom:0px;
}



/* Tout Common to all */
.ms-WPBody div.ms-rteElement-ToutGreen, .ms-WPBody div.ms-rteElement-ToutRed, .ms-WPBody div.ms-rteElement-ToutOrange {
	font-size:10pt
}

.ms-rteElement-ToutGreen a:hover,
.ms-rteElement-ToutRed a:hover,
.ms-rteElement-ToutOrange a:hover {
	text-decoration:none;
}

/* This one does not appear in drop downs*/
/* This reduces the size of the more link */
.ms-rteElement-ToutGreen a.more,
.ms-rteElement-ToutRed a.more,
.ms-rteElement-ToutOrange a.more {
	font-size:1.2em;
	background-image:url("/Style%20Library/Images/green_arrow_small.png");
	padding-right:11px;
}

/* Tout first paragraph for the TVO tout */
.ms-rteElement-ToutFirstParagraph{
	padding:10px 6px 0px 0px;
	font-family:Garamond, Georgia, serif;
	font-weight:bold;
	font-size:1.3em;
	color:#000000;
}

.ms-rteElement-ToutFirstParagraph a:link,
.ms-rteElement-ToutFirstParagraph a:visited { 
	background-image:url("/Style%20Library/Images/green_arrow_small.png");
	padding: 0 0 0 0;
}
